<html>
<head>
<style type="text/css">
<!--
body { font-family: Arial; font-size: 26.9px }
.pos { position: absolute; z-index: 0; left: 0px; top: 0px }
-->
</style>
</head>
<body>
<nobr><nowrap>
<div class="pos" id="_0:0" style="top:0">
<img name="_1170:827" src="page_001.jpg" height="1170" width="827" border="0" usemap="#Map"></div>
<div class="pos" id="_353:105" style="top:105;left:353">
<span id="_25.0" style="font-weight:bold; font-family:Arial; font-size:25.0px; color:#000000">
Certificate</span>
</div>
<div class="pos" id="_112:187" style="top:187;left:112">
<span id="_17.5" style=" font-family:Arial; font-size:17.5px; color:#000000">
This is to certify that child   <span style="font-weight:bold"> @ChildName</span>   is adopted by Mr.  <span style="font-weight:bold"> @FatherName</span> </span>
</div>
<div class="pos" id="_398:213" style="top:213;left:398">
<span id="_19.1" style=" font-family:Arial; font-size:19.1px; color:#000000">
and </span>
</div>
<div class="pos" id="_233:249" style="top:249;left:233">
<span id="_17.7" style=" font-family:Arial; font-size:17.7px; color:#000000">
Mrs.  <span style="font-weight:bold"> @MotherName</span>  on  <span style="font-weight:bold"> @DateOfAdoption</span></span>
</div>
<div class="pos" id="_370:323" style="top:323;left:370">
<span id="_17.7" style=" font-family:Arial; font-size:17.7px; color:#000000">
Digital Doc</span>
</div>
</nowrap></nobr>
</body>
</html>
